Introducing the Chargebee CLI

Reactivate a metered feature

Open in Postman

Restores a previously archived metered feature status back to active.

The sample responses show metered features with and without group-by attributes.

Prerequisites & Constraints

  • The metered feature status must be archived.

Impacts

Metered feature

  • The metered feature status is changed to active.
  • The meter status is changed to active.
  • The meter's query and column_definitions remain unchanged. When query includes a GROUP BY clause, group_by also remains unchanged.

Entitlements and subscription entitlements

Sample Request

Open in Postman

Sample Result[JSON]

URL Format

POST https://[site].chargebee.com/api/v2/metered_features/{metered-feature-id}/reactivate_command

Returns

Meter object

Resource object representing the meter for the metered feature.